RubyGems Navigation menu

with_transactional_lock 2.0.0

Advisory locking support for MySQL and Postgresql done right.

Versions:

  1. 2.0.0 - September 16, 2019 (9 KB)
  2. 1.0.0 - May 03, 2018 (9 KB)

Runtime Dependencies (1):

  • rails >= 5.1, < 7
  • Development Dependencies (9):

    Owners:

    Pushed by:

    Authors:

    • Sam Moore

    SHA 256 checksum:

    d077bfdd7bbed4ed4446007513e89f891f9c35c1131371c97281e8c00ad8ddcc

    Total downloads 3,778

    For this version 1,415

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: